## redsnarf 0~git20170822

=== debian/changelog ===
redsnarf (0~git20170822-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:59:05 +0200

redsnarf (0~git20170822-0kali5) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sat, 03 Dec 2022 20:40:37 -0600

redsnarf (0~git20170822-0kali4) kali-dev; urgency=medium

  * Add patch to replace crypto with cryptodome

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 11 Feb 2021 09:48:36 +0700

redsnarf (0~git20170822-0kali3) kali-dev; urgency=medium

  * Drop python3-crypto in favor of python3-pycryptodome
  * wrap-and-sort -ast
  * Switch to debhelper-compat = 13
  * Bump Standards-Version

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Feb 2021 22:45:32 +0700

redsnarf (0~git20170822-0kali2) kali-dev; urgency=medium

  * Add missing depends python3-crypto

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 09 Feb 2021 16:23:58 +0700

redsnarf (0~git20170822-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 0~git20170822
  * Refresh patches
  * Add a patch to fix issues in Python3 (upstream patch)
  * Switch to Python 3 in debian/control and helper-script
  * Add another patch to fix more issue in Python3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Oct 2019 11:46:49 +0200

redsnarf (0~git20170710-0kali2) kali-dev; urgency=medium

  * Fix: architecture=all
  * Add minimal autopkgtest
  * Fix installation path for bash-completion

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Jul 2017 09:08:31 +0200

redsnarf (0~git20170710-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Jul 2017 15:05:11 +0200
