=== debian/control ===
Source: redsnarf
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends:
 bash-completion,
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://github.com/nccgroup/redsnarf

Package: redsnarf
Architecture: all
Depends:
 creddump7,
 passing-the-hash,
 python3-docopt,
 python3-impacket,
 python3-ipy,
 python3-ldap,
 python3-libnmap,
 python3-netaddr,
 python3-pycryptodome,
 python3-pyuserinput,
 python3-smb,
 python3-termcolor,
 python3-wget,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Pentesting tool for retrieving credentials from Windows workstations
 This package contains a pentesting / redteaming tool by Ed Williams for
 retrieving hashes and credentials from Windows workstations, servers and domain
 controllers using OpSec Safe Techniques.  RedSnarf functionality includes:
   * Retrieval of local SAM hashes
   * Enumeration of user/s running with elevated system privileges and their
     corresponding lsa secrets password;
   * Retrieval of MS cached credentials;
   * Pass-the-hash;
   * Quickly identify weak and guessable username/password combinations
     (default of administrator/Password01);
   * The ability to retrieve hashes across a range;
   * Hash spraying
