=== debian/tests/control ===
Test-Command: redsnarf -h
Restrictions: needs-root
