=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=0+git%cd \
  https://github.com/nccgroup/redsnarf HEAD
# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
#  https://github.com/nccgroup/redsnarf/tags \
#  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
